<template>
  <div class="jumbotron mb-3 z-depth-0 border">
    <h2 class="h1-responsive">
      <strong> {{ event.name }}</strong>
    </h2>
    <p class="lead">
      Thời gian tổ chức:
      <strong
        class="text-danger text-uppercase"
        >{{ event.event_date }}</strong
      >
    </p>
    <p class="lead">
      Địa điểm tổ chức:
      <strong class="text-danger text-uppercase">{{ event.place }}</strong>
    </p>
    <hr class="my-2" />
    <p style="font-size: 120%" v-html="event.introduction"></p>
    <div class="">
      <a
        :href="`/vue-tin-tuc-su-kien/${event.id}`"
        class="btn btn-warning btn-lg"
        role="button"
        >XEM CHI TIẾT</a
      >
    </div>
  </div>
</template>

<script>
export default {
  props: {
    event: {
      type: Object,
      required: true,
    },
  },
};
</script>
